PDA

View Full Version : Cannot load skin



Profesor Cocoon
August 4th, 2016, 09:46 PM
Hi, sorry if my thread is obvious.
I've read and followed all the threads in the skin subforum with no success.

1. copy fbskin file to sd card (also tried phone's internal memory)
2. choose skin
3. add more / open
4. select fbskin file

After selecting the file, the app returns to the choose skin screen with no change at all. Nothing but the two default skins. No user skins found.
This happens with all the examples in the skin subforum, even with the Spoon Test Skin.

My phone is Lumia 640 LTE, with windows phone 8.1 update 2

Thanks in advance!

KEN
August 5th, 2016, 02:25 AM
Hi,Try
Uninstall -> re-install

Profesor Cocoon
August 5th, 2016, 10:07 AM
Thanks for your help Ken.
The problem it's still there.
I have tried uninstall - re install
And uninstall -shut down the phone -re install.

KEN
August 5th, 2016, 11:54 AM
Windows Phone 8.1 only?
Android, iOS, Windows Desktop
These will it work?

Profesor Cocoon
August 5th, 2016, 12:15 PM
Windows 8.1 only.
This weekenkd i will try it on my wife's phone (android).

Profesor Cocoon
August 6th, 2016, 02:58 PM
On android it works perfectly.
I don't know if it's a bug or something incompatible with my phone.
Anyone with Windows phone 8.1?

miguel2995
May 14th, 2017, 12:09 PM
Aun sigues con tu problema?? solo dale al icono de tools ahi elige choose skin y selecciona open el .fbskin debe estar en la sd del telefono buscalo donde lo tengas guardado y seleccionalo pero para que se note elcambio visual debes seleccionarlo el cambio es inmediato espero haber ayudado

frankieau
July 15th, 2017, 12:06 PM
I found a new version foobar mobile for MS WP8.1(Lumia & HTC M8 wp, WP8.1 with update 2) and updated it in App Shop.

However,it failed loading 'Now Playing&' interface and a simple "Loading Skin" prompt is displayed. It's so difficult to control without Now Playing page.
Also, custom skin is not able to add and load. I've tried to uninstall it, dowload and reinstall, but this didn't work.

There's no such issue/bug in the old version but I can't go back to the old one because of WP limitation.
How to solve this error? What a pity!!